<?php

namespace App\Exceptions;

class DropboxRetryException extends \Exception
{
    private $innerException;

    /**
     * @return mixed
     */
    public function getInnerException()
    {
        return $this->innerException;
    }

    public function __construct($httpCode, \Exception $innerException)
    {
        parent::__construct('Dropbox requested to retry the request');

        $this->innerException = $innerException;
    }
}