<?php
require_once sprintf('%s/vendor/autoload.php', __DIR__);
require_once sprintf('%s/helpers.php', __DIR__);

ini_set('display_errors', 'on');

if (!function_exists('env'))
{
    // Define a dummy env() function that always returns the default value so we can load the config/app.php file
    // to get the current version number
    function env($key, $default = null)
    {
        return $default;
    }
}

try
{
    $bs = new \AppBootstrap\Bootstrapper();
    $bs->handleRequest();
}
catch (\Exception $ex)
{
    echo sprintf('ERROR: %s', $ex);
}