<?php
return [
    'activate_action' => 'Activate your account',
    'activate_user_label' => 'Manually activate this account',
    'admin_user_label' => 'User is an administrator',
    'album_label' => 'Album:',
    'album_redirect_source' => 'Source address:',
    'album_redirect_source_help' => 'The address must start with a forward-slash (/)',
    'album_redirect_source_placeholder' => '(e.g. /my-new-album)',
    'album_source_label' => 'Storage location:',
    'album_view_label' => 'View as:',
    'apply_action' => 'Apply',
    'approve_action' => 'Approve',
    'approve_selected_action' => 'Approve selected',
    'bulk_edit_photos_label' => 'Bulk edit selected photos:',
    'bulk_edit_photos_placeholder' => 'Select an action',
    'cancel_action' => 'Cancel',
    'close_action' => 'Close',
    'confirm_email_action' => 'Confirm e-mail address',
    'continue_action' => 'Continue',
    'create_action' => 'Create',
    'create_album_label' => 'Create a new album:',
    'default_album_view_label' => 'Default view mode in the gallery:',
    'default_storage_label' => 'Use as the default storage location for new albums',
    'delete_action' => 'Delete',
    'delete_selected_action' => 'Delete selected',
    'description_label' => 'Description:',
    'download_action' => 'Download',
    'edit_action' => 'Edit',
    'edit_album_action' => 'Edit this album',
    'email_label' => 'E-mail address:',
    'email_placeholder' => 'name@example.com',
    'enable_profile_page_label' => 'Allow others to see my profile page',
    'filter_comments_status_label' => 'Show comments that are:',
    'inherit_album_permissions' => 'Inherit permissions from parent album / default settings',
    'labels_label' => 'Labels:',
    'login_action' => 'Login',
    'name_label' => 'Name:',
    'parent_album_label' => 'Parent album:',
    'parent_album_placeholder' => 'None (top-level album)',
    'password_label' => 'Password:',
    'password_confirm_label' => 'Confirm password:',
    'photo_comment_email_help' => 'We\'ll only use this to send you notifications about your comment. It won\'t be published.',
    'photo_comment_reply_action' => 'Post reply',
    'photo_comment_submit_action' => 'Post comment',
    'photo_comment_text_label' => 'Your message/comments:',
    'please_select' => '- Select an Option -',
    'private_album_label' => 'Private album (only visible to me)',
    'profile_alias_label' => 'Alias:',
    'profile_alias_help' => 'The profile alias is used to create a unique URL direct to your profile page.',
    'quick_upload_file_label' => 'Photo:',
    'realname_label' => 'Your name:',
    'register_action' => 'Create account',
    'reject_action' => 'Reject',
    'reject_selected_action' => 'Reject selected',
    'remember_me_label' => 'Remember me',
    'remove_action' => 'Remove',
    'review_photo_comment_action' => 'Approve/reject comment',
    'save_action' => 'Save Changes',
    'service_type_label' => 'Type of service:',
    'select' => 'Select',
    'select_current_text' => '(current)',
    'service_app_id_label' => 'Application ID / client ID:',
    'service_app_secret_label' => 'Application ID / client secret:',
    'settings_allow_photo_comments' => 'Allow comments on photos',
    'settings_allow_photo_comments_anonymous' => 'Allow anonymous users to comment on photos',
    'settings_allow_photo_comments_anonymous_help' => 'With this option enabled, users can post comments without being logged in.',
    'settings_allow_photo_comments_help' => 'With this option enabled, users can comment on individual photos.',
    'settings_queue_emails' => 'Queue e-mails in the database',
    'settings_queue_emails_help' => 'You will need to configure a cron job to actually send the e-mails.',
    'settings_photo_comments_allowed_html' => 'HTML tags allowed in comments:',
    'settings_photo_comments_allowed_html_help' => 'Enter a comma-separated list of HTML tags (without angle brackets) that are allowed in comments. All other tags (and their content) will be removed when a comment is posted.',
    'settings_photo_comments_thread_depth' => 'Maximum depth for nested comments:',
    'settings_photo_comments_thread_depth_help' => 'Set to zero to disable nested comments.',
    'settings_photo_comments_require_login' => 'Require login before posting comments',
    'settings_photo_comments_require_login_help' => 'If this option is enabled, users must login before they can post comments.',
    'settings_hotlink_protection' => 'Prevent hot-linking to images',
    'settings_hotlink_protection_help' => 'With this option enabled, direct linking to images is not allowed. Photos can only be viewed through Blue Twilight.',
    'settings_moderate_anonymous_users' => 'Moderate comments from unknown users',
    'settings_moderate_anonymous_users_help' => 'If this option is enabled, comments posted by unknown users must be moderated before being displayed.',
    'settings_moderate_known_users' => 'Moderate comments from logged-in users',
    'settings_moderate_known_users_help' => 'If this option is enabled, comments posted by logged-in users must be moderated before being displayed.',
    'settings_restrict_originals_download' => 'Restrict access to original images',
    'settings_restrict_originals_download_help' => 'With this option enabled, only the photo\'s owner can download the original high-resolution images.',
    'settings_social_facebook_app_id' => 'Facebook App ID:',
    'settings_social_facebook_app_secret' => 'Facebook App Secret:',
    'settings_social_facebook_login' => 'Allow login/registration with a Facebook account.',
    'settings_social_facebook_login_help' => 'With this option enabled, users can register (if enabled) and login with their Facebook account.',
    'settings_social_google_app_id' => 'Google App ID:',
    'settings_social_google_app_secret' => 'Google App Secret:',
    'settings_social_google_login' => 'Allow login/registration with a Google account.',
    'settings_social_google_login_help' => 'With this option enabled, users can register (if enabled) and login with their Google account.',
    'settings_social_twitter_app_id' => 'Twitter App ID:',
    'settings_social_twitter_app_secret' => 'Twitter App Secret:',
    'settings_social_twitter_login' => 'Allow login/registration with a Twitter account',
    'settings_social_twitter_login_help' => 'With this option enabled, users can register (if enabled) and login with their Twitter account.',
    'settings_social_user_feeds' => 'Enable user feeds and following',
    'settings_social_user_feeds_help' => 'Show activity feeds for users and allow users to follow others.',
    'settings_social_user_profiles' => 'Enable public user profiles',
    'settings_social_user_profiles_help' => 'Display public pages for users showing their albums, cameras used and activity.',
    'storage_access_key_label' => 'Access key:',
    'storage_access_token_label' => 'Access token:',
    'storage_active_label' => 'Location is active. Uncheck to prevent creating new albums in this location.',
    'storage_api_key_label' => 'API key:',
    'storage_application_key_id_label' => 'Application key ID:',
    'storage_application_key_label' => 'Application key:',
    'storage_application_secret_label' => 'Application secret:',
    'storage_auth_url_label' => 'Authentication URL:',
    'storage_b2_bucket_type' => [
        'autodetect' => 'Auto-detect',
        'label' => 'Bucket type:',
        'private' => 'Private',
        'public' => 'Public'
    ],
    'storage_bucket_name_label' => 'Bucket name:',
    'storage_cdn_url_label' => 'Public CDN URL (if supported and enabled):',
    'storage_container_name_label' => 'Container name:',
    'storage_driver_label' => 'Storage driver:',
    'storage_endpoint_url_label' => 'Endpoint URL (leave blank if using Amazon):',
    'storage_external_service_label' => 'Service:',
    'storage_location_label' => 'Physical location:',
    'storage_s3_signed_urls' => 'Upload files privately and use signed URLs',
    'storage_secret_key_label' => 'Secret key:',
    'storage_service_name_label' => 'Service name:',
    'storage_service_region_label' => 'Region:',
    'storage_tenant_name_label' => 'Tenant:',
    'username_label' => 'Username:',
    'upload_action' => 'Upload',
    'view_photo_comment_action' => 'View comment'
];