<div class="row">
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="access-key">@lang('forms.service_app_id_label')</label>
            <input type="text" class="form-control{{ $errors->has('app_id') ? ' is-invalid' : '' }}" id="app-id" name="app_id" value="{{ old('app_id', $service->app_id) }}">

            @if ($errors->has('app_id'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('app_id') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="secret-key">@lang('forms.service_app_secret_label')</label>
            <input type="text" class="form-control{{ $errors->has('app_secret') ? ' is-invalid' : '' }}" id="app-secret" name="app_secret" value="{{ old('app_secret', $service->app_secret) }}">

            @if ($errors->has('app_secret'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('app_secret') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="alert alert-info">
    <p>@lang('admin.service_callback_intro', ['name' => trans(sprintf('services.%s', \App\ExternalService::DROPBOX))])</p>
    <p class="mb-0"><b>{{ $callbackUrls[\App\ExternalService::DROPBOX] }}</b></p>
</div>