<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAlbumDefaultAnonymousPermissionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('album_default_anonymous_permissions', function (Blueprint $table) {
            $table->unsignedInteger('permission_id');

            $table->foreign('permission_id')
                ->references('id')->on('permissions')
                ->onDelete('no action');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('album_default_anonymous_permissions');
    }
}
